<?php
App::uses('CreditTypesController', 'Controller');

/**
 * CreditTypesController Test Case
 *
 */
class CreditTypesControllerTest extends ControllerTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.credit_type',
		'app.credit',
		'app.user',
		'app.group',
		'app.gender',
		'app.program',
		'app.race',
		'app.workout_level',
		'app.workout_placement',
		'app.zone',
		'app.workout',
		'app.sport',
		'app.measurement',
		'app.days_before_race',
		'app.modifier',
		'app.progression',
		'app.safeguard',
		'app.safeguard_type',
		'app.tempo_description',
		'app.tempo_type',
		'app.tempo',
		'app.strength_type',
		'app.strength_placement'
	);

/**
 * testAdminIndex method
 *
 * @return void
 */
	public function testAdminIndex() {
		$this->markTestIncomplete('testAdminIndex not implemented.');
	}

/**
 * testAdminView method
 *
 * @return void
 */
	public function testAdminView() {
		$this->markTestIncomplete('testAdminView not implemented.');
	}

/**
 * testAdminAdd method
 *
 * @return void
 */
	public function testAdminAdd() {
		$this->markTestIncomplete('testAdminAdd not implemented.');
	}

/**
 * testAdminEdit method
 *
 * @return void
 */
	public function testAdminEdit() {
		$this->markTestIncomplete('testAdminEdit not implemented.');
	}

/**
 * testAdminDelete method
 *
 * @return void
 */
	public function testAdminDelete() {
		$this->markTestIncomplete('testAdminDelete not implemented.');
	}

}
